[Bug 1425] GTK+-2.8.0

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Mon Aug 22 10:54:05 PDT 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1425





------- Additional Comments From j at bitron.ch  2005-08-22 11:54 -------
gtk+ 2.8.0 and pango 1.10.0 add cairo as a new required dependency (pango can be
built without, but gtk+ depends on a pango with cairo). cairo itself depends on
libpixman - and packages already part of blfs. But both, cairo and libpixman,
are easy to build; although cairo should be used together with Xorg 6.9 or 7.0
due to a XRender bug whose workaround leads to performance problems.



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list